"CIAdditionCompositing" = "Добавление";
"CIAffineClamp" = "Аффинировать фиксацию";
"CIAffineTile" = "Аффинирвать мозаику";
"CIAffineTransform" = "Аффинировать трансформ";
"CIBloom" = "Ореол";
"CIBumpDistortion" = "Бугристость";
"CIBlendWithMask" = "Смешать с маской";
"CICheckerboardGenerator" = "Шахматный порядок";
"CICircleSplashDistortion" = "Искажение типа «круги на воде»";
"CICircularScreen" = "Круговой экран";
"CICircularWrap" = "Искажение «круговое заворачивание»";
"CICMYKHalftone" = "Полутон CMYK";
"CIColorControls" = "Элементы управления цветом";
"CIColorCube" = "Цветовой куб";
"CIColorInvert" = "Инверсия цвета";
"CIColorMatrix" = "Цветовая матрица";
"CIColorMonochrome" = "Монохромный цвет";
"CIColorMap" = "Карта цветов";
"CIColorPosterize" = "Постеризовать цвет";
"CIConstantColorGenerator" = "Постоянный цвет";
"CICopyMachineTransition" = "Копировальный аппарат";
"CICrop" = "Обрезка";
"CICrystallize" = "Кристаллизация";
"CIDisplacementDistortion" = "Искажение со смещением";
"CIDissolveTransition" = "Растворение";
"CIDisintegrateWithMaskTransition" = "Разложение с маской";
"CIDotScreen" = "Точечный растр";
"CIEdges" = "Цветной контур";
"CIEdgeWork" = "Ч/б контур";
"CIExposureAdjust" = "Установка экспозиции";
"CIFalseColor" = "Дополнительный цвет";
"CIFlashTransition" = "Флэш";
"CIGammaAdjust" = "Настройка Гамма";
"CIGaussianBlur" = "Гауссова размытость";
"CIGaussianGradient" = "Гауссов градиент";
"CIGlassDistortion" = "Искажение типа «стекло»";
"CIGlassLozenge" = "Ромбовидное стекло";
"CIGloom" = "Затемнение";
"CIHatchedScreen" = "Заштрихованный экран";
"CIHeightFieldFromMask" = "Поле высоты из маски";
"CIHoleDistortion" = "Искажение «отверстие»";
"CIHueAdjust" = "Регулировка оттенка";
"CIKaleidoscope" = "Калейдоскоп";
"CILanczosScaleTransform" = "Трансформ масштаба Lanczos";
"CILenticularHaloGenerator" = "Двояковыпуклое гало";
"CILinearGradient" = "Линейный градиент";
"CILineScreen" = "Линейный экран";
"CIMaskToAlpha" = "Маска к Альфа";
"CIMaximumCompositing" = "Максимум";
"CIMedianFilter" = "Медиана";
"CIMinimumCompositing" = "Минимум";
"CIModTransition" = "Режим";
"CIMotionBlur" = "Размывание движения";
"CIMultiplyCompositing" = "Умножить";
"CINoiseReduction" = "Уменьшение шума";
"CIOpTile" = "Op мозаика";
"CIPageCurlTransition" = "Волнистость страницы";
"CIParallelogramTile" = "Мозаика из параллелограммов";
"CIPerspectiveTile" = "Перспективная мозаика";
"CIPerspectiveTransform" = "Перспективное преобразование";
"CIPinchDistortion" = "Сужение экрана";
"CIPixellate" = "Пикселизация";
"CIPointillize" = "Пойнтиллизация";
"CIRadialGradient" = "Радиальный градиент";
"CIRippleTransition" = "Рябь";
"CISepiaTone" = "Оттенок сепии";
"CIShadedMaterial" = "Затененный материал";
"CISharpenLuminance" = "Повышение резкости яркого";
"CISourceAtopCompositing" = "Источник наверху";
"CISourceInCompositing" = "Источник внутри";
"CISourceOutCompositing" = "Источник снаружи";
"CISourceOverCompositing" = "Источник выше";
"CISpotLight" = "Направленная освещенность";
"CIStarShineGenerator" = "Звездное сияние";
"CIStripesGenerator" = "Полосы";
"CISunbeamsGenerator" = "Солнечные лучи";
"CISwipeTransition" = "Вихревое движение";
"CITorusLensDistortion" = "Искажение «тороидальная линза»";
"CITriangleTile" = "Треугольная мозаика";
"CITwirlDistortion" = "Вихреобразное искажение";
"CIUnsharpMask" = "Снизить резкость маски";
"CIVortexDistortion" = "Вихревое искажение";
"CIWhitePointAdjust" = "Регулировка белой точки";
"CIZoomBlur" = "Размытость увеличения";
"CIAddBlendMode" = "Добавить режим смешивания";
"CIAlphaAddBlendMode" = "Добавить режим смешивания альфа";
"CIBehindBlendMode" = "За режимом смешивания";
"CIColorBlendMode" = "Режим смешивания цветов";
"CIColorBurnBlendMode" = "Режим смешивания «дополнительное экспонирование»";
"CIColorDodgeBlendMode" = "Режим смешивания «оттенение цветом»";
"CIDarkenBlendMode" = "Режим смешивания с затемнением";
"CIDifferenceBlendMode" = "Режим разностного смешивания";
"CIExclusionBlendMode" = "Режим смешивания с исключением";
"CIHardLightBlendMode" = "Режим смешивания с жестким освещением";
"CIHardMixBlendMode" = "Режим смешивания с жестким освещением";
"CIHueBlendMode" = "Режим смешивания «оттенок»";
"CILightenBlendMode" = "Режим смешивания «осветление»";
"CILinearBurnBlendMode" = "Режим смешивания «Линейное экспонирование»";
"CILinearDodgeBlendMode" = "Режим смешивания «Линейное оттенение»";
"CILinearLightBlendMode" = "Режим смешивания «Мягкий свет»";
"CILuminescentPremultiplyBlendMode" = "Режим смешивания Luminescent Premultiply";
"CILuminosityBlendMode" = "Режим смешивания «яркость света»";
"CIMultiplyBlendMode" = "Режим смешивания «умножение»";
"CIOverlayBlendMode" = "Режим смешивания «графическая накладка»";
"CIPinLightBlendMode" = "Режим смешивания PinLight";
"CISaturationBlendMode" = "Режим смешивания «насыщение»";
"CIScreenBlendMode" = " Режим смешивания «экранный»";
"CISoftLightBlendMode" = "Режим смешивания «мягкий свет» ";
"CIStencilAlphaBlendMode" = "Добавить режим смешивания «Трафаретная альфа»";
"CIStencilLumaBlendMode" = "Добавить режим смешивания «Трафаретная яркость»";
"CISilhouetteAlphaBlendMode" = "Добавить режим смешивания «Силуэтная альфа»";
"CISilhouetteLumaBlendMode" = "Добавить режим смешивания «Силуэтная яркость»";
"CISubtractBlendMode" = "Уменьшить режим смешивания";
"CIRandomGenerator" = "Генератор случайных чисел";
"CIVividLightBlendMode" = "Режим смешивания «Живой свет»";
